Subject: Re: [lojban] 7 place lujvo?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 23 Jul 2001 22:20:10

>Are brivla supposed to be able to have that many places? If so, what is
>the upper limit? 8? 10? 100?

Innocent looking {du} has an infinite number of places. So if you're
bored by the same old {li pasu'ipa du li re} for "1+1=2" you can
creatively say {sexi892 du faxi735 li pasu'ipa faxi38 li re}, thereby
taking full advantage of the seldom used 38th and 735th places of
du, and bringing in to the foreground (as an observative some would
say) the interesting 892nd place.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp